ul#menu {
    float: left;
    display: inline;
    width: 952px;
    background: #f80000 url(../img/menu/menu_bg.gif) left top no-repeat;
    margin-left: -1px;
    display: block;
position:absolute;}

ul#menu li {
    float: left;
    text-align: center;
    height: 58px;
    border-right: 1px solid #df0000;
    margin-top: 1px;
    font-size: 1.25em;  /*-- 15px --*/
    font-weight: bold;
    display: block;    
}
ul#menu li ul li,
ul#menu li ul li ul li {
    font-size: 1em;
}

ul#menu li.logo img {
    display: block;
    float: left;
    padding: 14px 15px;
}

ul#menu a:hover ul,
ul#menu a:hover a:hover ul,
ul#menu a:hover a:hover a:hover ul {
  display: block;
}

ul#menu a {
    display: block;
    text-decoration: none;
    color: #fff;
    font-weight: bold;
}
ul#menu a span {
    top: 20px;
    position: relative;
    overflow: hidden;
}
ul#menu li:hover a {
    color: #333;
}

    /*----[Personal]----*/

    /*----[Online Resources]----*/

ul#menu li.onlineres {
    width: 187px;
}
ul#menu li.onlineres a {
    width: 187px; 
    background: #f80000 url(/digitalclassroom/templates/digital_classroom/images/onlineres.gif) left top no-repeat;    
    height: 58px;
}
ul#menu li.onlineres a:hover,
ul#menu li.onlineres:hover,
ul#menu li.onlineres:hover a {
    width: 187px;
    background-position: left -58px;
}
ul#menu li.onlineres a.current {
    width: 187px;
    background-position: left -116px;
}
ul#menu li.onlineres a.current:hover,
ul#menu li.onlineres:hover a.current {
    width: 187px;
    background-position: left -174px;
}
ul#menu li.phones a:active, ul#menu li.onlineres a:focus {
    width: 187px;
    background-position: left -58px;
    color: #bd0000;
}

    /*----[Home]----*/

ul#menu li.home {
    width: 87px;
}
ul#menu li.home a {
    width: 87px;
    background:  url(/digitalclassroom/templates/digital_classroom/images/home.gif) left top no-repeat;      
    height: 58px;
}
ul#menu li.home a:hover,
ul#menu li.home:hover,
ul#menu li.home:hover a {
    width: 87px;
    background-position: left -58px;
}
ul#menu li.home a.current {
    width: 187px;
    background-position: left -116px;
}
ul#menu li.home a.current:hover,
ul#menu li.home:hover a.current {
    width: 87px;
    background-position: left -174px;
}
ul#menu li.home a:active, ul#menu li.home a:focus {
    width: 87px;
    background-position: left -58px;
    color: #bd0000;
}



    /*----[About]----*/

ul#menu li.about {
    width: 112px;
}
ul#menu li.about a {
    width: 112px;
    background: #f80000 url(/digitalclassroom/templates/digital_classroom/images/about.gif) left top no-repeat;    
    height: 58px;
}
ul#menu li.about a:hover,
ul#menu li.about:hover,
ul#menu li.about:hover a {
    width: 112px;
    background-position: left -58px;
}
ul#menu li.about a.current {
    width: 112px;
    background-position: left -116px;
}
ul#menu li.about a.current:hover,
ul#menu li.about:hover a.current {
    width: 112px;
    background-position: left -174px;
}
ul#menu li.about a:active, ul#menu li.about a:focus {
    width: 112px;
    background-position: left -58px;
    color: #bd0000;
}

    /*----[Centres]----*/

ul#menu li.centres {
    width: 103px;
}
ul#menu li.centres a {
    width: 103px;
    background: #f80000 url(/digitalclassroom/templates/digital_classroom/images/centres.gif) left top no-repeat;        
    height: 58px;
}
ul#menu li.centres a:hover,
ul#menu li.centres:hover,
ul#menu li.centres:hover a {
    width: 103px;
    background-position: left -58px;
}
ul#menu li.centres a.current {
    width: 103px;
    background-position: left -116px;
}
ul#menu li.centres a.current:hover,
ul#menu li.centres:hover a.current {
    width: 103px;
    background-position: left -174px;
}
ul#menu li.centres a:active, ul#menu li.centres a:focus {
    width: 103px;
    background-position: left -58px;
    color: #bd0000;
}

    /*----[Partners]----*/

ul#menu li.partners {
    width: 101px;
}
ul#menu li.partners a {
    width: 101px;
    background: #f80000 url(/digitalclassroom/templates/digital_classroom/images/partners.gif) left top no-repeat;    
    height: 58px;
}
ul#menu li.partners a:hover,
ul#menu li.partners:hover,
ul#menu li.partners:hover a {
    width: 101px;
    background-position: left -58px;
}
ul#menu li.partners a.current {
    width: 101px;
    background-position: left -116px;
}
ul#menu li.partners a.current:hover,
ul#menu li.partners:hover a.current {
    width: 101px;
    background-position: left -174px;
}
ul#menu li.partners a:active, ul#menu li.partners a:focus {
    width: 101px;
    background-position: left -58px;
    color: #bd0000;
}

    /*----[Support]----*/

ul#menu li.support {
    width: 104px;
}
ul#menu li.support a {
    width: 104px;
    background: #f80000 url(../img/menu/support.gif) left top no-repeat;
    height: 58px;
}
ul#menu li.support a:hover,
ul#menu li.support:hover,
ul#menu li.support:hover a {
    width: 104px;
    background-position: left -58px;
}
ul#menu li.support a.current {
    width: 104px;
    background-position: left -116px;
}
ul#menu li.support a.current:hover,
ul#menu li.support:hover a.current {
    width: 104px;
    background-position: left -174px;
}
ul#menu li.support a:active, ul#menu li.support a:focus {
    width: 104px;
    background-position: left -58px;
    color: #bd0000;
}

    /*----[Business]----*/

    /*----[Business products]----*/

ul#menu li.products {
    width: 203px;
}
ul#menu li.products a {
    width: 203px;
    background: #f80000 url(../img/menu/products.gif) left top no-repeat;
    height: 58px;
}
ul#menu li.products a:hover,
ul#menu li.products:hover,
ul#menu li.products:hover a {
    width: 203px;
    background: #f80000 url(../img/menu/products.gif) left -58px no-repeat;
}
ul#menu li.products a.current {
    width: 203px;
    background: #bd0000 url(../img/menu/products.gif) left -116px no-repeat;
}
ul#menu li.products a.current:hover,
ul#menu li.products:hover a.current {
    width: 203px;
    background: #bd0000 url(../img/menu/products.gif) left -174px no-repeat;
}
ul#menu li.products a:active, ul#menu li.products a:focus {
    width: 203px;
    background: #f80000 url(../img/menu/products.gif) left -58px no-repeat;
    color: #bd0000;
}

    /*----[Total communications]----*/

ul#menu li.comms {
    width: 235px;
}
ul#menu li.comms a {
    width: 235px;
    background: #f80000 url(../img/menu/comms.gif) left top no-repeat;
    height: 58px;
}
ul#menu li.comms a:hover,
ul#menu li.comms:hover,
ul#menu li.comms:hover a {
    width: 235px;
    background: #f80000 url(../img/menu/comms.gif) left -58px no-repeat;
}
ul#menu li.comms a.current {
    width: 235px;
    background: #bd0000 url(../img/menu/comms.gif) left -116px no-repeat;
}
ul#menu li.comms a.current:hover,
ul#menu li.comms:hover a.current {
    width: 235px;
    background: #bd0000 url(../img/menu/comms.gif) left -174px no-repeat;
}
ul#menu li.comms a:active, ul#menu li.comms a:focus {
    width: 235px;
    background: #f80000 url(../img/menu/comms.gif) left -58px no-repeat;
    color: #bd0000;
}

    /*----[Bright ideas]----*/

ul#menu li.ideas {
    width: 153px;
}
ul#menu li.ideas a {
    width: 153px;
    background: #f80000 url(../img/menu/ideas.gif) left top no-repeat;
    height: 58px;
}
ul#menu li.ideas a:hover,
ul#menu li.ideas:hover,
ul#menu li.ideas:hover a {
    width: 153px;
    background: #f80000 url(../img/menu/ideas.gif) left -58px no-repeat;
}
ul#menu li.ideas a.current {
    width: 153px;
    background: #bd0000 url(../img/menu/ideas.gif) left -116px no-repeat;
}
ul#menu li.ideas a.current:hover,
ul#menu li.ideas:hover a.current {
    width: 153px;
    background: #bd0000 url(../img/menu/ideas.gif) left -174px no-repeat;
}
ul#menu li.ideas a:active, ul#menu li.ideas a:focus {
    width: 153px;
    background: #f80000 url(../img/menu/ideas.gif) left -58px no-repeat;
    color: #bd0000;
}

    /*----[Business support]----*/

ul#menu li.businessSupport {
    width: 124px;
}
ul#menu li.businessSupport a {
    width: 124px;
    background: #f80000 url(../img/menu/business_support.gif) left top no-repeat;
    height: 58px;
}
ul#menu li.businessSupport a:hover,
ul#menu li.businessSupport:hover,
ul#menu li.businessSupport:hover a {
    width: 124px;
    background: #f80000 url(../img/menu/business_support.gif) left -58px no-repeat;
}
ul#menu li.businessSupport a.current {
    width: 124px;
    background: #bd0000 url(../img/menu/business_support.gif) left -116px no-repeat;
}
ul#menu li.businessSupport a.current:hover,
ul#menu li.businessSupport:hover a.current {
    width: 124px;
    background: #bd0000 url(../img/menu/business_support.gif) left -174px no-repeat;
}
ul#menu li.businessSupport a:active, ul#menu li.businessSupport a:focus {
    width: 124px;
    background: #f80000 url(../img/menu/business_support.gif) left -58px no-repeat;
    color: #bd0000;
}

    /*----[About us]----*/
    
ul#menu li.aboutVodafone {
    width: 198px;
}
ul#menu li.aboutVodafone a {
    width: 198px;
    background: #f80000 url(../img/menu/about.gif) left top no-repeat;
    height: 58px;
}
ul#menu li.aboutVodafone a:hover,
ul#menu li.aboutVodafone:hover,
ul#menu li.aboutVodafone:hover a {
    width: 198px;
    background: #f80000 url(../img/menu/about.gif) left -58px no-repeat;
}
ul#menu li.aboutVodafone a.current {
    width: 198px;
    background: #bd0000 url(../img/menu/about.gif) left -116px no-repeat;
}
ul#menu li.aboutVodafone a.current:hover,
ul#menu li.aboutVodafone:hover a.current {
    width: 198px;
    background: #bd0000 url(../img/menu/about.gif) left -174px no-repeat;
}
ul#menu li.aboutVodafone a:active, ul#menu li.aboutVodafone a:focus {
    width: 198px;
    background: #f80000 url(../img/menu/about.gif) left -58px no-repeat;
    color: #bd0000;
}

ul#menu li.press {
    width: 122px;
}
ul#menu li.press a {
    width: 122px;
    background: #f80000 url(../img/menu/press.gif) left top no-repeat;
    height: 58px;
}
ul#menu li.press a:hover,
ul#menu li.press:hover,
ul#menu li.press:hover a {
    width: 122px;
    background: #f80000 url(../img/menu/press.gif) left -58px no-repeat;
}
ul#menu li.press a.current {
    width: 122px;
    background: #bd0000 url(../img/menu/press.gif) left -116px no-repeat;
}
ul#menu li.press a.current:hover,
ul#menu li.press:hover a.current {
    width: 122px;
    background: #bd0000 url(../img/menu/press.gif) left -174px no-repeat;
}
ul#menu li.press a:active, ul#menu li.press a:focus {
    width: 122px;
    background: #f80000 url(../img/menu/press.gif) left -58px no-repeat;
    color: #bd0000;
}

ul#menu li.corporateResponsibility {
    width: 258px;
}
ul#menu li.corporateResponsibility a {
    width: 258px;
    background: #f80000 url(../img/menu/cr.gif) left top no-repeat;
    height: 58px;
}
ul#menu li.corporateResponsibility a:hover,
ul#menu li.corporateResponsibility:hover,
ul#menu li.corporateResponsibility:hover a {
    width: 258px;
    background: #f80000 url(../img/menu/cr.gif) left -58px no-repeat;
}
ul#menu li.corporateResponsibility a.current {
    width: 258px;
    background: #bd0000 url(../img/menu/cr.gif) left -116px no-repeat;
}
ul#menu li.corporateResponsibility a.current:hover,
ul#menu li.corporateResponsibility:hover a.current {
    width: 258px;
    background: #bd0000 url(../img/menu/cr.gif) left -174px no-repeat;
}
ul#menu li.corporateResponsibility a:active, ul#menu li.corporateResponsibility a:focus {
    width: 258px;
    background: #f80000 url(../img/menu/cr.gif) left -58px no-repeat;
    color: #bd0000;
}

ul#menu li.careers {
    width: 137px;
}
ul#menu li.careers a {
    width: 137px;
    background: #f80000 url(../img/menu/careers.gif) left top no-repeat;
    height: 58px;
}
ul#menu li.careers a:hover,
ul#menu li.careers:hover,
ul#menu li.careers:hover a {
    width: 137px;
    background: #f80000 url(../img/menu/careers.gif) left -58px no-repeat;
}
ul#menu li.careers a.current {
    width: 137px;
    background: #bd0000 url(../img/menu/careers.gif) left -116px no-repeat;
}
ul#menu li.careers a.current:hover,
ul#menu li.careers:hover a.current {
    width: 137px;
    background: #bd0000 url(../img/menu/careers.gif) left -174px no-repeat;
}
ul#menu li.careers a:active, ul#menu li.careers a:focus {
    width: 137px;
    background: #f80000 url(../img/menu/careers.gif) left -58px no-repeat;
    color: #bd0000;
}


    /*----[Search in menu bar]----*/

ul#menu li.search,
ul#menu li.search:hover {
    border-right: none;
}
ul#menu li.search input#search {
    background: url(../img/menu/search_box_2.gif) left top no-repeat;
    width: 101px;
    padding: 7px 0 9px 7px;
    position: relative;
    vertical-align: top;
    top: 15px;
    margin: 0 0 0 9px;
}
ul#menu li.search #btnSearch {
    height: 30px;
    width: 31px;
    position: relative;
    top: 15px;
    right: 5px;
}
ul#menu li.search legend,
ul#menu li.search label {
    font-size: 0;
    height: 0;
    line-height: 0;
    width: 0;
    margin: 0;
    padding: 0;
    text-indent: -999em;
    display: none;
}

    /*----[The mega dropdowns]----*/

ul#menu li ul {
  position: absolute;
  left: auto;
  top: 51px;
  width: auto;
}

ul#menu li:hover {
  position:relative;
  z-index: 100;
}

ul#menu li:hover>a {
  background-color:#fff;
}
ul#menu li a:hover {
  position: relative;
}
ul#menu li ul li a:hover {
  background-color: #fff;
}

ul#menu ul,
ul#menu a:hover ul ul {
  display:none;
}
ul#menu li:hover>ul {
  display:block
}

    /* New stuff */


ul#menu li ul li {
  background: #fff;
  padding: 0;
  float: left;
  border: none;
}
ul#menu li ul li .subNavWrapper {
    float: left;
    display: inline;
    background: #fff;
    border-left: 1px solid #dbdbdb;
    border-right: 1px solid #dbdbdb;
    border-bottom: 1px solid #dbdbdb;
    padding: 10px 5px;
    font-size: 0.8em;
    font-weight: normal;
    width: 630px;
}

ul#menu li.onlineres ul li .subNavWrapper {
    width: 800px;
margin-left: -120px;
}

ul#menu li.home ul li .subNavWrapper {
    width: 480px;
  margin-left: -160px;
}

ul#menu li.about ul li .subNavWrapper {
    width: 160px;
  margin-left: -30px;
}
ul#menu li.centres ul li .subNavWrapper {
    width: 160px;
  margin-left: -31px;
}
ul#menu li.partners ul li .subNavWrapper {
    width: 160px;
  margin-left: -30px;
}
ul#menu li.support ul li .subNavWrapper {
    width: 630px;
  margin-left: -418px;
}
ul#menu li.personalSupport ul li .subNavWrapper,
ul#menu li.businessSupport ul li .subNavWrapper,
ul#menu li.aboutVodafone ul li .subNavWrapper,
ul#menu li.press ul li .subNavWrapper,
ul#menu li.corporateResponsibility ul li .subNavWrapper,
ul#menu li.careers ul li .subNavWrapper {
    width: 640px;
}
ul#menu li ul li .subNavWrapper div {
    float: left;
    display: inline;
    width: 150px;
    text-align: left;
    background: #fff;
    padding: 0 5px;
    display: block;
    background: #fff;   
}
ul#menu li ul li .subNavWrapper div a,
ul#menu li ul li:hover .subNavWrapper div a,
ul#menu li:hover ul li .subNavWrapper div a {
    background: #fff;
    height: auto;
    width: auto;   
}
ul#menu li ul li .subNavWrapper div a:hover {
    color: #bd0000;
    background: #fff;
    height: auto;
    width: auto;   
}
ul#menu li ul li div.support {
    background: #ebeaea !important;
    width: 130px;
    margin: 0 5px;
    padding: 10px 0 0 10px;
    height: auto;   
}
ul#menu li ul li div.support a {
    background: #ebeaea !important; 
}
ul#menu li ul li div.support img {
    padding: 3px 0 0 0;   
}
ul#menu li ul li div p {
    font-size: 1.167em;
    font-weight: bold;
    border-bottom: 0px solid #e5e5e5;
    padding-bottom: 3px; 
    width: 150px;  
}
ul#menu li ul li div.support p {
    background: transparent url(../img/megamenu/support_icon.png) left top no-repeat;
    padding-left: 20px;
    width: 110px;
    height: 3em; 
}
ul#menu li ul li div img {
    padding: 0 0 13px 0;   
}
ul#menu li ul li div a {
    width: 145px;
    background: #fff;
    height: auto;
    font-weight: normal !important;
    border-bottom: 1px solid #e5e5e5;
}
ul#menu li ul li div a:hover,
ul#menu li ul li .subnav a:active {
    color: #bd0000;
}

/*-- Needs to be adjusted for shading in support columns to be full height --*/

ul#menu li.onlineres ul li div {
    min-height: 17em;
}
ul#menu li.about ul li div {
    min-height: 15em;
}
ul#menu li.centers ul li div {
    min-height: 16em;
}
ul#menu li.partners ul li div {
    min-height: 15em;
}
ul#menu li.support ul li div {
    min-height: 14em;
}
ul#menu li.apps ul li div {
    min-height: 16.9em;
}
ul#menu li.online ul li div {
    min-height: 15.2em;
}
ul#menu li.personalSupport ul li div {
    min-height: 13.8em;
}
ul#menu li.products ul li div {
    min-height: 20.1em;
}
ul#menu li.comms ul li div {
    min-height: 17.848em;
}
ul#menu li.ideas ul li div {
    min-height: 16.9em;
}
ul#menu li.businesSupport ul li div {
    min-height: 13.8em;
}


    /*----[Alignment]----*/

ul#menu li.onlineres ul,
ul#menu li.products ul,
ul#menu li.aboutVodafone ul  {
    margin-left: 8px;
}
ul#menu li.personalSupport ul {
    margin-left: -529px;
}
ul#menu li.apps ul {
    margin-left: -145px;
}
ul#menu li.online ul {
    margin-left: -340px;
}
ul#menu li.businessSupport ul {
    margin-left: -536px;
}
ul#menu li.comms ul {
    margin-left: -175px;
}
ul#menu li.ideas ul {
    margin-left: -400px;
}
ul#menu li.press ul {
    margin-left: -175px;
}
ul#menu li.corporateResponsibility ul {
    margin-left: -275px;
}
ul#menu li.careers ul {
    margin-left: -523px;
}

